body{
	margin: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 30px;
}

header{
	background-color: #C85782;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px; 
}

h1, h2{
	font-family: 'Notable', sans-serif;
}

header h1{
	color: white;
	font-size: 50px;

}

header img{
	border-radius: 170px;
    width: 300px;
    border: 20px solid #451FC6;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}

main{
	max-width: 800px;
	margin: 0 auto;
	padding: 20px;
}

main img{
	max-width: 100%;
}

h2{
	font-size: 35px;
	color: black;
	margin: 40px 0 10px 

}

a{
	color: black;
}
a:hover{
	color: white;
	background-color: #483a94; 
}

footer{
	background-color: #C85782;
	text-align: center;
	color: white;
	padding: 50px; 
}

footer p{
	margin: 0;
}

footer a{
	color: white;
}

footer a:hover{
	opacity: .5;
	background-color: transparent;
}

p.caption{
	color: #999999;
	font-style: italic;
	margin-top: 0;
}


